Subject: [ieee-ietf-coord] FW: Last Call: <draft-ietf-opsawg-capwap-hybridmac-06.txt> (IEEE 802.11 MAC Profile for CAPWAP) to Proposed Standard

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 27 Oct 2014 18:01:44 +0000

Dear IEEE Colleagues, 

Please take note of this IETF LC announcement. Please forward to the IEEE 802.11 and other relevant reflectors, and use the upcoming IEEE Plenary meeting as an opportunity to discuss, collect and provide feedback to the IETF on this I-D. 

Thanks and Regards, 

Dan

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of
> The IESG
> Sent: Monday, October 27, 2014 7:43 PM
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-opsawg-capwap-hybridmac-06.txt> (IEEE 802.11
> MAC Profile for CAPWAP) to Proposed Standard
> 
> 
> The IESG has received a request from the Operations and Management Area
> Working Group WG (opsawg) to consider the following document:
> - 'IEEE 802.11 MAC Profile for CAPWAP'
>   <draft-ietf-opsawg-capwap-hybridmac-06.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-11-10. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The CAPWAP protocol defines two entities: a Wireless Transmission
>    Point (WTP) and an Access Controller (AC).  The CAPWAP protocol
>    binding for IEEE 802.11 defines two MAC (Medium Access Control) modes
>    for IEEE 802.11 WTP: Split and Local MAC, and describes the required
>    functionality split between the WTP and AC for each mode.  However,
>    in the split MAC mode, the partitioning of encryption/decryption
>    functions are not been clearly clearly defined.  In the Split MAC
>    mode description, IEEE 802.11 encryption is specified as located in
>    either at the AC or the WTP, with no clear way for the AC to inform
>    the WTP of where the encryption functionality should be located.
>    This lack of specification leads to interoperability issues,
>    especially when the AC and WTP come from different vendors.  To
>    prevent interoperability issues, this specification defines an IEEE
>    802.11 MAC profile message element in which each profile specifies an
>    unambiguous division of encryption functionality between the WTP and
>    AC.  The IEEE 802.11 MAC profile is used as follows: the WTP informs
>    the AC of the supported profiles during the discovery or join process
>    and the AC configures the WTP with one of the supported profiles when
>    configuring the WLAN.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
>